## opencc 0.0.3

=== debian/changelog ===
opencc (0.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/opencc.install: updated.
  * debian/control: opencc depends on libopencc0 at the same version. 

 -- LI Daobing <lidaobing@debian.org>  Tue, 22 Jun 2010 19:08:33 +0800

opencc (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #585621)

 -- LI Daobing <lidaobing@debian.org>  Sat, 19 Jun 2010 18:27:20 +0800
