=== debian/control ===
Source: opencc
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org> 
Uploaders: LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, python
Standards-Version: 3.8.4
Section: libs
Homepage: http://code.google.com/p/open-chinese-convert
Vcs-Bzr: lp:~pkg-ime/opencc/debian-opencc
Vcs-Browser: https://code.launchpad.net/~pkg-ime/opencc/debian-opencc

Package: libopencc-dev
Section: libdevel
Architecture: any
Depends: libopencc0 (= ${binary:Version}), ${misc:Depends}
Description: simplified-traditional chinese conversion library - development
 opencc is a library for converting character between traditional chinese and
 simplified chinese. 
 .
 This package includes the development support files.

Package: libopencc0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simplified-traditional chinese conversion library - runtime
 opencc is a library for converting character between traditional chinese and
 simplified chinese. 
 .
 This package includes the shared library.

Package: opencc
Section: utils
Architecture: any
Depends: libopencc0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: simplified-traditional chinese conversion tool
 opencc is a library for converting character between traditional chinese and
 simplified chinese. 
 .
 This package includes the conversion tool.
