## opencc 0.1.2

=== debian/changelog ===
opencc (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/libopencc1.symbols: updated. 

 -- LI Daobing <lidaobing@debian.org>  Wed, 22 Sep 2010 20:40:54 +0800

opencc (0.1.1-2) unstable; urgency=low

  *debian/control: add Conflicts to libopencc0 (Closes: #596434)

 -- Asias He <asias.hejun@gmail.com>  Sun, 12 Sep 2010 14:58:18 +0800
