=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libopencc0
+Conflicts: libopencc0
 Description: simplified-traditional chinese conversion library - runtime
  opencc is a library for converting character between traditional chinese and
  simplified chinese.
