## opencc 0.2.0

=== debian/changelog ===
opencc (0.2.0-2) unstable; urgency=low

  * Fix "Please fix FTBFS on mips, ppc, s390 and sparc" (Closes: #624562)
  * debian/control: bump standards version to 3.9.2.
  * Set DM-Upload-Allowed to yes

 -- Asias He <asias.hejun@gmail.com>  Mon, 16 May 2011 20:46:03 +0800

opencc (0.2.0-1) unstable; urgency=low

  * New upstream release
  * Move usr/share/locale to package opencc
  * Add cmake to Build-Depends
  * Change Homepage to http://code.google.com/p/opencc
  * Set Vcs to git.debian.org

 -- Asias He <asias.hejun@gmail.com>  Thu, 17 Mar 2011 21:36:41 +0800
