=== debian/control ===
Source: opencc
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org> 
Uploaders: LI Daobing <lidaobing@debian.org>, Asias He <asias.hejun@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, cmake, quilt (>= 0.46-7~)
Standards-Version: 3.9.2
Section: libs
Homepage: http://code.google.com/p/opencc
Vcs-Git: git://git.debian.org/git/pkg-ime/opencc.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/opencc.git
DM-Upload-Allowed: yes

Package: opencc
Section: utils
Architecture: any
Depends: libopencc1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: simplified-traditional chinese conversion tool
 opencc is a library for converting character between traditional chinese and
 simplified chinese. 
 .
 This package includes the conversion tool.

Package: libopencc1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libopencc0
Conflicts: libopencc0
Description: simplified-traditional chinese conversion library - runtime
 opencc is a library for converting character between traditional chinese and
 simplified chinese. 
 .
 This package includes the shared library.

Package: libopencc-dev
Section: libdevel
Architecture: any
Depends: libopencc1 (= ${binary:Version}), ${misc:Depends}
Description: simplified-traditional chinese conversion library - development
 opencc is a library for converting character between traditional chinese and
 simplified chinese. 
 .
 This package includes the development support files.
