=== debian/rules ===
#!/usr/bin/make -f
%:
	dh  $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_BUILD_TYPE=Release -DENABLE_GETTEXT:BOOL=ON
