=== debian/watch ===
version=3
http://googlecode.debian.net/p/open-chinese-convert/opencc-(\d+.*)\.tar\.gz
