## opencc 0.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -23,10 +23,10 @@
 enable_testing()
 
 ######## Package information
-set (PACKAGE_URL http://code.google.com/p/open-chinese-convert)
-set (PACKAGE_BUGREPORT http://code.google.com/p/open-chinese-convert/issues/entry)
+set (PACKAGE_URL http://code.google.com/p/opencc)
+set (PACKAGE_BUGREPORT http://code.google.com/p/opencc/issues/entry)
 set (OPENCC_VERSION_MAJOR 0)
-set (OPENCC_VERSION_MINOR 2)
+set (OPENCC_VERSION_MINOR 3)
 set (OPENCC_VERSION_REVISION 0)
 
 if (CMAKE_BUILD_TYPE MATCHES Debug)
@@ -52,16 +52,42 @@
 	set (BYTEORDER LITTLE_ENDIAN)
 endif (BIGENDIAN)
 
+######## Windows
+
+if (WIN32)
+	set(CMAKE_SHARED_LIBRARY_PREFIX ${CMAKE_INSTALL_PREFIX})
+	set(CMAKE_STATIC_LIBRARY_PREFIX ${CMAKE_INSTALL_PREFIX})
+endif (WIN32)
+
 ######## Directory
 
 set (DIR_PREFIX ${CMAKE_INSTALL_PREFIX})
-set (DIR_LIBRARY ${CMAKE_SHARED_LIBRARY_PREFIX})
-set (DIR_LIBRARY_STATIC ${CMAKE_STATIC_LIBRARY_PREFIX})
-set (DIR_INCLUDE include)
-set (DIR_SHARE share)
-set (DIR_BIN bin)
-set (PKGDATADIR ${DIR_PREFIX}/${DIR_SHARE}/opencc)
-set (LOCALEDIR ${DIR_PREFIX}/${DIR_SHARE}/locale)
+set (DIR_LIBRARY ${DIR_PREFIX}/${CMAKE_SHARED_LIBRARY_PREFIX})
+set (DIR_LIBRARY_STATIC ${DIR_PREFIX}/${CMAKE_STATIC_LIBRARY_PREFIX})
+set (DIR_INCLUDE ${DIR_PREFIX}/include)
+set (DIR_SHARE ${DIR_PREFIX}/share)
+set (DIR_BIN ${DIR_PREFIX}/bin)
+set (DIR_ETC ${DIR_PREFIX}/etc)
+
+if (DEFINED CMAKE_INSTALL_LIBDIR)
+	set (DIR_LIBRARY ${CMAKE_INSTALL_LIBDIR})
+	set (DIR_LIBRARY_STATIC ${CMAKE_INSTALL_LIBDIR})
+endif (DEFINED CMAKE_INSTALL_LIBDIR)
+
+if (DEFINED SHARE_INSTALL_PREFIX)
+	set (DIR_SHARE ${SHARE_INSTALL_PREFIX})
+endif (DEFINED SHARE_INSTALL_PREFIX)
+
+if (DEFINED INCLUDE_INSTALL_DIR)
+	set (DIR_INCLUDE ${INCLUDE_INSTALL_DIR})
+endif (DEFINED INCLUDE_INSTALL_DIR)
+
+if (DEFINED SYSCONF_INSTALL_DIR)
+	set (DIR_ETC ${SYSCONF_INSTALL_DIR})
+endif (DEFINED SYSCONF_INSTALL_DIR)
+
+set (DIR_SHARE_OPENCC ${DIR_SHARE}/opencc)
+set (DIR_SHARE_LOCALE ${DIR_SHARE}/locale)
 
 ######## Configuration
