=== doc/CMakeLists.txt ===
install(
	FILES
		opencc.1
		opencc_dict.1
	DESTINATION
		${DIR_SHARE}/man/man1
)
