=== src/CMakeLists.txt ===
--- 
+++ 
@@ -37,8 +37,8 @@
 set (LIBOPENCC_STATIC_TARGET libopencc_static)
 
 add_definitions(
-	-DPKGDATADIR="${PKGDATADIR}"
-	-DLOCALEDIR="${LOCALEDIR}"
+	-DPKGDATADIR="${DIR_SHARE_OPENCC}"
+	-DLOCALEDIR="${DIR_SHARE_LOCALE}"
 	-DVERSION="${OPENCC_VERSION}"
 	-DBYTEORDER=${BYTEORDER}
 	-DPACKAGE_NAME="${PACKAGE_NAME}"
@@ -94,12 +94,14 @@
 
 endif (CMAKE_BUILD_TYPE MATCHES Debug)
 
+if (NOT WIN32)
 install(
 	TARGETS
 		${LIBOPENCC_TARGET}
 	LIBRARY DESTINATION
 		${DIR_LIBRARY}
 )
+endif (NOT WIN32)
 
 install(
 	TARGETS
