=== debian/changelog ===
opencc (0.3.0-3~bpo60+1) squeeze-backports; urgency=low

  * Backports to squeeze.
    - Undo multi-arch support.

 -- Kan-Ru Chen <koster@debian.org>  Wed, 13 Jun 2012 07:38:56 +0800

opencc (0.3.0-3) unstable; urgency=low

  * Rebuild to 
    generate little endian mo file on any arch (Closes: #670016).
  * add an - before include buildflags.mk

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 10 Jun 2012 19:35:51 +0800

opencc (0.3.0-2) unstable; urgency=low

  * Multi-arch it.
  * Add libopencc-dbg package.
  * Bump standard version to 3.9.3.
  * Add YunQiang Su to Uploaders.
  * Enable CPPFLAGS hardening flags (Closes: #665322).
  * Better explanation for the -c option arguments of opencc,
    give the path of these files out. (Closes: #656201).

 -- YunQiang Su <wzssyqa@gmail.com>  Thu, 29 Mar 2012 03:22:51 +0800

opencc (0.3.0-1) unstable; urgency=low

  * Team upload.

  [ Kan-Ru Chen ]
  * New upstream release
  * debian/control:
    - Remove autotools-dev and quilt from Build-Depends
  * debian/rules:
    - Support `nostrip' DEB_BUILD_OPTIONS
    - Enable hardening flags.
  * debian/docs: Install NEWS
  * debian/copyright: Update update url
  * debian/watch: Update upstream url
  * debian/patches/fix-big-endian-build.diff: merged upstream
  * debian/patches/fix-new-test-cases.patch: New patch.

 -- Kan-Ru Chen <koster@debian.org>  Sat, 17 Dec 2011 16:41:49 +0800
