=== debian/watch ===
version=3
http://googlecode.debian.net/p/opencc/opencc-(\d+.*)\.tar\.gz
