=== debian/changelog ===
opencc (0.4.0-1) experimental; urgency=low

  * New upstream release
  * fix-new-test-cases.patch in upstream
  * part of more_clear_man_c_option.patch is in upstream
    the rest is in install-data-file-to-meet-need-of-multi-arch.path

 -- Asias He <asias@debian.org>  Fri, 05 Apr 2013 10:52:29 +0800
