=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: opencc
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org> 
-Uploaders: LI Daobing <lidaobing@debian.org>, Asias He <asias.hejun@gmail.com>,
+Uploaders: LI Daobing <lidaobing@debian.org>, Asias He <asias@debian.org>,
 		YunQiang Su <wzssyqa@gmail.com>
-Build-Depends: debhelper (>= 8), cmake
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1.1~), cmake
 Standards-Version: 3.9.3
 Section: libs
 Homepage: http://code.google.com/p/opencc
