=== src/CMakeLists.txt ===
--- 
+++ 
@@ -7,10 +7,10 @@
 
 set(
 	LIBOPENCC_DICTIONARY_SOURCES
-	dictionary/abstract.c
+	dict.c
 	dictionary/datrie.c
 	dictionary/text.c
-	dictionary/abstract.h
+	dict.h
 	dictionary/datrie.h
 	dictionary/text.h
 )
@@ -20,15 +20,15 @@
 	${LIBOPENCC_DICTIONARY_SOURCES}
 	config_reader.c
 	converter.c
-	dictionary_group.c
-	dictionary_set.c
+	dict_group.c
+	dict_chain.c
 	encoding.c
 	utils.c
 	opencc.c
 	config_reader.h
 	converter.h
-	dictionary_group.h
-	dictionary_set.h
+	dict_group.h
+	dict_chain.h
 	encoding.h
 	utils.h
 )
