=== debian/changelog ===
opencc (0.4.3-2build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:49:20 +0000

opencc (0.4.3-2) unstable; urgency=low

  * Add the python-opencc package to support the Python binding. 
    Closes: #694993
  * Bump standard version to 3.9.5.

 -- Osamu Aoki <osamu@debian.org>  Sat, 02 Nov 2013 12:17:51 +0900

opencc (0.4.3-1) experimental; urgency=low

  * New upstream release.
  * Update watch file.
  * Clean up debian/control and wrap-and-sort.
  * Update symbols file.

 -- Osamu Aoki <osamu@debian.org>  Sun, 15 Sep 2013 00:13:31 +0900
