=== debian/control ===
Source: opencc
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: LI Daobing <lidaobing@debian.org>,
           Asias He <asias@debian.org>,
           YunQiang Su <wzssyqa@gmail.com>,
           Osamu Aoki <osamu@debian.org>
Build-Depends: cmake, debhelper (>= 9), python-all
Standards-Version: 3.9.5
Section: libs
Homepage: http://code.google.com/p/opencc
Vcs-Git: git://anonscm.debian.org/pkg-ime/opencc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/opencc.git

Package: opencc
Section: utils
Architecture: any
Multi-Arch: foreign
Depends: libopencc1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: simplified-traditional chinese conversion tool
 opencc is a library for converting character between traditional chinese and
 simplified chinese.
 .
 This package includes the conversion tool.

Package: libopencc1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libopencc0
Conflicts: libopencc0
Description: simplified-traditional chinese conversion library - runtime
 opencc is a library for converting character between traditional chinese and
 simplified chinese.
 .
 This package includes the shared library.

Package: libopencc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libopencc1 (= ${binary:Version}), ${misc:Depends}
Description: simplified-traditional chinese conversion library - development
 opencc is a library for converting character between traditional chinese and
 simplified chinese.
 .
 This package includes the development support files.

Package: python-opencc
Section: python
Architecture: all
Depends: libopencc1, ${misc:Depends}, ${python:Depends}
Description: simplified-traditional chinese conversion library - Python support
 opencc is a library for converting character between traditional chinese and
 simplified chinese.
 .
 This package includes the Python binding.

Package: libopencc-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libopencc1 (= ${binary:Version}), ${misc:Depends}
Description: simplified-traditional chinese conversion library - debug
 opencc is a library for converting character between traditional chinese and
 simplified chinese.
 .
 This package includes the debug symbols which is useful when debug.
