=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,15 @@
 # missing (hardening) flags.
 CFLAGS += $(CPPFLAGS)
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
 %:
-	dh  $@
+	dh $@ --with python2
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-DCMAKE_INSTALL_PREFIX=/usr \
-		-DCMAKE_INSTALL_LIBDIR=/usr/lib \
+		-DCMAKE_INSTALL_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/ \
 		-DCMAKE_BUILD_TYPE=Release \
 		-DENABLE_GETTEXT:BOOL=ON
